a:link		{color=#0000cc;text-decoration:none}
a:visited	{color=#551a8b;text-decoration:none}
a:active	{color=#ff0000;text-decoration:none}
a:hover		{color=#e96606;text-decoration:none}
.DriverOff	{font-size:14;color=#00ff7f;font-weight:bold}
.DriverOn	{font-size:14;color=#4b0082;font-weight:bold;font-family:arial}
.Size1		{font-size:14;color:#f03c70;font-family:arial}
.Size2		{font-size:14;color:#502740;font-weight:bold;font-family:arial}
.tip		{font-size:14;color:#708090;font-family:arial}
.proguess	{font-size:12;color:#2e8d57;font-family:arial}
.proguess2	{font-size:10;color:#ffffff;font-family:arial}
.proguess3	{font-size:10;color:#000000;font-family:arial}
.proguess4	{font-size:12;color:#000000;font-family:arial}
.APOn		{font-size:14;color=green;font-weight:bold;font-family:arial}
.ExtMsg		{font-size:14;color:#FF0000;font-family:arial}
.W1		{font-size:12;color:#FF0000;font-family:arial}
.Menu		{font-size:14;color:#000000;font-weight:bold;font-family:arial}
.Open		{font-size:16;color:#0000FF;font-weight:bold;font-family:arial}
.Open2		{font-size:18;color:#FF0000;font-weight:bold;font-family:arial}
.Title_Msg	{font-size:12;color:#7280fa;font-family:arial}
.Ini		{font-size:14;color:#0000FF;font-weight:bold;font-family:arial}
.Ini2		{font-size:14;color:#FF0000;font-weight:bold;font-family:arial}
.Desp_Msg	{font-size:11;color:#133e4a;font-weight:bold;font-family:arial}
.Desp_Msg2	{font-size:11;color:#ff0000;font-weight:bold;font-family:arial}
.Text_C		{font-size:12;color:#ffffff;font-weight:bold;font-family:arial}
.Text_C_A	{font-size:10;color:#00ff00;font-weight:bold;font-family:arial}
.Text_D		{font-size:12;color:#0090dd;font-weight:bold;font-family:arial}
.Text_D2	{font-size:12;color:#000000;font-family:arial}
.Text_Readme	{font-size:12;color:#ffffff;font-family:arial}
.Text_Readme2	{font-size:12;color:#ffffff;font-weight:bold;font-family:arial}
.Text_Readme3	{font-size:12;color:#0000ff;font-weight:bold;font-family:arial}
.Text_Readme4	{font-size:12;color:#000000;font-family:arial}
.Text_Readme5	{font-size:12;color:#000000;font-family:arial}
.Text_Readme6	{font-size:12;color:#0000ff;font-weight:bold;font-family:arial}